/* ########################################################################## */
/* ## CSS Author: Magnetic Works Ltd								   		   ## */
/* ########################################################################## */

/* #######  Wrapper	####### 
###################################### */
 
#wrapper {
	float:left;
	height:100%;
	text-align:left;
	width:980px;
	/*background: url(../_images/content-bg.gif) repeat-y;*/
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
/* ####### Logo ####### 
###################################### */

#logo {
	margin: 30px;
	background:#fff;
	width: auto;
	position: relative;
	top: 15px;
	z-index: 0;
}
#logo a {
	text-decoration: none;
	display: block;
	text-decoration: none;
	height: 74px;
}
#logo img {
	margin-left: 15px;
}
#home #logo a span, #modern #logo a span, #classic #logo a span {
	visibility: hidden;
}
#home #logo a {
	background:#fff url(../_images/_content/love-is-classic-logo.jpg) no-repeat;
	width: 350px;
}
#modern #logo a {
	background:#fff url(../_images/love-is-modern-logo.gif) no-repeat;
	width: 879px;
}
#classic #logo a {
	background:#fff url(../_images/love-is-classic-logo.gif) no-repeat;
	width: 884px;
}
/* ####### Header ####### 
###################################### */

#header {
	/*background: #fff url(../_images/header-bg2.gif) repeat-x bottom;*/
	float: left;
	width: 100%;
	height:187px;
}
/* ####### Breadcrumb ####### 
###################################### */

#breadcrumb {
	margin-bottom: 25px;
	display: block;
	border-bottom: 1px solid #eee;
}
#breadcrumb p {
	color: #666;
	font-size: 1.2em;
}
/* ####### Left Col ####### 
###################################### */

/*
#left-col {
	background: #f5f5f5 url('../_images/love-is-image.gif') no-repeat bottom;
	display: block;
	float:left;
	min-height:600px;
	height:600px;
	text-align:left;
	width:258px;
	white-space: nowrap;
	margin-right: -3px;
}

#classic #left-col {background:#f5f5f5 url('../_images/love-is-classic-illustration.gif') no-repeat bottom;}

#left-col .gutter {padding-top: 30px; margin-left: 20px;}
#left-col p {font-size: 1.1em;}
*/
/* ####### Right Col ####### 
###################################### */

#right-col {
	background-color:#fff;
	float:right;
	height:auto;
	text-align:left;
	width:320px;
	margin-top: 0;
	display: block;
	text-align: center;
	margin-right: 10px;
	position: relative;
	z-index:0;
}
#right-col img {
	margin: auto 0;
}
/* ####### Content ####### 
###################################### */

.content {
	float:left;
	height:auto;
	text-align:left;
	width:600px;
	margin-left: 20px;
	margin-top: 10px;
}
.content.page {
	width:920px;
}
.content.page h3 {
	color: #ed1066
}
.content.page ul {
 font-size: 1.2em;
    line-height: 1.9em;
    list-style-type: disc;
    padding-left: 20px;
	margin-bottom: 15px;

}

.content.page ul ol li {
font-size: inherit;
    list-style-type: decimal;
	padding-bottom: 0px;
	}

.content.page ol li {
list-style-type: decimal;
	padding-bottom: 10px;
	line-height: 1.6em;
}

/* ####### Download ####### 
###################################### */

.download.modern {
	display: block;
	border: 1px solid #ccc;
	width:127px;
	padding: 10px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	height: 200px;
}
.download {
	display: block;
	border: 1px solid #ccc;
	width: 100px;
	padding: 10px;
	float: left;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: auto;
	text-align: center;
}
.download p {
	line-height: 1.1em !important;
	margin-bottom: 0;
}
p.link {
	width: 75px;
	height: 15px;
	background: url(../_images/modern-download.gif) no-repeat;
	margin-bottom: 0!important;
	margin-left: 9px;
	padding: 0;
	line-height: 1.0em;
}
p.filename a {
	font-size: 0.9em;
	height: 40px;
	display: block;
	line-height: 1.3em;
	text-transform: capitalize;
}
.download a {
	font-size: 1.1em;
	text-transform: capitalize;
}
.download p.getfile {
	text-align: center;
}
.download p img {
	vertical-align: middle;
}
p.link span {
	visibility: hidden;
}
p.link a {
	text-decoration: none;
	width:75px;
	height:15px;
	display: block;
}
/* ####### Classic Styling ####### 
###################################### */

#classic a:link {
	color: #ed3b41
}
#classic a:visited {
	color: #ed3b41;
}
#classic a:active {
	color: #ff6666
}
#classic a:hover {
	color: #ff6666;
}
#classic h1, #home h1 {	font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;}

#classic h1, #classic h2, #classic h3, #classic h4, #home h1, #home h3, #home h4 {
	color: #000000;
	font-weight: normal;
}
#classic h1 {
	font-size: 3.2em;
}

#classic h2 {
	font-size: 2.6em;
	font-family: inherit;
}

#classic h3 {
	font-size: 2.0em;
	font-family: inherit;
}
#classic h4 {
	font-size: 1.8em;
	font-family: inherit;
}

a.space {  display: block;
    float: left;
    margin: 10px 30px 10px 0;}

/* moderen */
#modern h1, #modern h2, #modern h3, #modern h4 {font-family: 'Nunito', cursive; font-weight: normal!important;  letter-spacing: -1px;}

#modern h1 {
	font-size: 3.2em;
	padding-top: 18px;
}

#modern h2 {
	font-size: 2.6em;
}

#modern h3 {
	font-size: 2.0em;
}
#modern h4 {
	font-size: 1.8em;
}

/* ####### Home Styling ####### 
###################################### */

#home a:link {
	color: #ed3b41;
}
#home a:visited {
	color: #ed3b41;
}
#home a:active {
	color: #ff6666
}
#home a:hover {
	color: #ff6666;
}
/* ####### Search Results ####### 
###################################### */

.search-results {
	background-color:#f5f5f5;
	border-top: 1px solid #ccc;
	border-bottom:1px solid #ccc;
	width: 100%;
	padding: 10px;
	display: block;
	float: left;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 5px;
	margin-right:-3px;
}
#modern span.keyword, #modern span.results {
	color:#e52766;
	font-family: "Tahoma";
	margin:0;
}

#classic span.keyword, #classic span.results {
	color: #ed3b41;
	font-family: "Tahoma";
	margin:0;
}
.search-results p {
	margin-bottom: 0;
	float: left;
	width: auto;
	margin-top: 0 !important;
}
.search-results p.showing {
	float: right;
	margin-bottom: 0;
	margin-top: 0 !important;
}
.search-results p.showing img {
	margin-bottom: 0;
	margin-left: 5px;
	vertical-align:middle;
}
/* ####### Footer ####### 
 ###################################### */

#footer {
	background: #cccccc url(../_images/footer-bg.gif) no-repeat;
	/*height: 140px;*/
	width: 980px;
	display:block;
	clear: both;
	float:left;
	text-align:left;
	width:980px;
	margin:0px;
	padding:0px;
}
#footer p {
	float:left;
	display: block;
	padding-top: 50px;
	color: #666666;
	font-size: 1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footer p.copyright {
	float: right;
	margin-right: -10px;
	background:url(../_images/copyright-modern.gif) no-repeat;
	width: 201px;
	height:15px;
	text-indent: -100em;
	overflow: hidden;
	margin-top: 47px;
	position: relative;
}


#footer small { float: left;
    left: 30px;
    position: relative;
    top: -40px;
    width: 900px;}


#footer p.links {
	margin-left: 30px;
}
#footer ul li {
	display: inline;
	margin-top: 60px;
}
#footer li {
	text-indent: -100em;
	overflow: hidden;
	float: left;
}
#footer li.terms a {
	background:url(../_images/terms.gif) no-repeat;
	width: 147px;
	height: 15px;
	display: block;
}
#footer li.privacy a {
	background:url(../_images/privacy.gif) no-repeat;
	width: 105px;
	height: 15px;
	display: block;
}
#footer li.credits a {
	background:url(../_images/credits.gif) no-repeat top;
	width: 67px;
	height: 15px;
	display: block;
}
#classic #footer p.copyright {
	float: right;
	margin-right: -10px;
	background:url(../_images/copyright-classic.gif) no-repeat;
	width: 223px;
	height:15px;
	text-indent: -100em;
	overflow: hidden;
	margin-top: 47px;
}
#classic #footer li.terms a {
	background:url(../_images/terms-classic.gif) no-repeat;
	width: 164px;
	height: 17px;
	display: block;
}
#classic #footer li.privacy a {
	background:url(../_images/privacy-classic.gif) no-repeat;
	width: 118px;
	height: 17px;
	display: block;
}
#classic #footer li.credits a {
	background:url(../_images/credit-classic.gif) no-repeat top;
	width: 62px;
	height: 17px;
	display: block;
}
#footer a, #classic #footer a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover, #classic #footer a:hover {
	text-decoration: underline;
}
/* ####### Lightbox ####### 
 ###################################### */

#lightbox {
	background-color:#fff !important;
	padding: 10px;
	border: 2px solid #666;
	width: auto;
}
#lightboxDetails {
	font-size: 0.8em;
	padding-top: 0.4em;
}
#lightboxCaption {
	float: left;
}
#keyboardMsg {
	float: right;
}
#closeButton {
	top: 5px;
	right: 5px;
}
#lightbox img {
	border: none;
	clear: both;
}
#overlay img {
	border: none;
}
#overlay {
	background-image: url(../_images/overlay.png);
}
* html #overlay {
	background-color: #666;
	back\ground-color: transparent;
	background-image: url(blank.gif);
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../_images/overlay.png", sizingMethod="scale");
}
#keyboardMsg, kbd {
	font-size: 1.8em;
}
/* ####### Slider ####### 
 ###################################### */
 
#loopedslider .container {
	width:320px;
	height:640px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
#loopedslider .slides {
	position:absolute;
	top:20px;
	left:0;
}
#loopedslider .slides > div {
	position:absolute;
	top:0;
	right: 0px;
	width:320px;
	display:none;
	z-index: 1;
}
/* ####### Account Settings ####### 
 ###################################### */

.account-settings label {
	width:10em;
}
.account-settings input {
	float:left;
}
.account-settings p, .forgotten-password p {
	height:25px;
	width:380px;
}
.forgotten-password label {
	width:15em;
}
/* ####### BLOG ####### 
 ###################################### */
 
p.date {
	font-style :italic;
	color:#999;
	font-family:Georgia, "Times New Roman", Times, serif;
}
hr {
	border: none 0;
	border-top: 5px dotted #e1e1e1;/*the border*/
	width: 100%;
	height: 5px;/*whatever the total width of the border-top and border-bottom equal*/
	padding: 0px 0 10px 0;
	clear: both;
}
img.news {
	 border: 5px solid #F5F5F5;
    float: right;
    height: 150px;
   /* margin: 10px;*/
    position: relative;
    top: -30px;
    width: 150px;
}
img.news-main {
	float:right;
	margin: 0;
	border: 5px solid #f5f5f5;
	width: 21%;
}
/* ########################## NEWS ##########
########### put in by ed - 22/10/10 ####### */

.newsHeadline {
	display: block;
	/*float:left;
	width: 500px;*/
}
/* ########################## Updates January 2012 ########## */

.newsImage {
	left: 455px;
	position:absolute;
	top: 250px;
	width: 50%;
}

.login .test {display: block;float: left; margin-top: 5px }

.login {
	display: block;
	float: right;
	position: relative;
	top: 0;
	z-index: 1;
	border-top: none;
		border-left: 1px solid #ccc;
			border-right: 1px solid #ccc;
				border-bottom: 1px solid #ccc;

	background: #f5f5f5 ;
	width: 460px;
	border-radius: 0px 0px 5px 5px;
	right: 20px;
	-moz-box-shadow: 0 0 3px #eee;
	-webkit-box-shadow: 0 0 3px #eee;
	box-shadow: 0 0 5px #CCCCCC;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-image: url(_images/fallback-gradient.png);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ddd));
	background-image: -webkit-linear-gradient(top, #fff, #ddd);
	background-image:    -moz-linear-gradient(top, #fff, #ddd);
	background-image:     -ms-linear-gradient(top, #fff, #ddd);
	background-image:      -o-linear-gradient(top, #fff, #ddd);
	padding: 5px 10px 5px 10px;
	height: 30px;
	min-height: 30px;
}

/* Everything but IE6 */
.login { background/**/:#f5f5f5 url(../_images/bg-gry.jpg) repeat-x }


p.leadin {font-size: 24px; color: #333; line-height: 1.3em; font-family:Arial, Helvetica, sans-serif}

.login fieldset, .login p {
	float:left;
}
.login p {
	margin-right: 5px;
	line-height: normal;
	margin-top: 0;
}
.login p.settings {	
	font-size: 12px;
	float:right;
	padding-top: 5px;
}
.login p.choose {	
	font-size: 12px;
	padding-top: 2px;
}

.login p.settings span {
	color:#ccc;
	margin: 0 5px 0 5px;
}

.login fieldset input.submit {
	padding:0 5px 0 5px;
	margin: 0;
}

.latest-updates {
	background: none repeat scroll 0 0 #f6f6f6;
	box-shadow: 0 0 5px #CCCCCC;
	border: 1px solid #ccc;
	float: left;
	padding: 20px 0 0 20px;
	position: relative;
	width: 100%;	
	margin-top: 20px;
	margin-bottom: 20px;
}
.latest-updates .row {
	clear: left;
	float: left;
	padding-bottom: 15px;
	width: 600px;
}
.latest-updates .row .summary {
	margin-left: 10px;
	width: 450px;
	float:left;
	margin-top: 0;
}
.latest-updates h2 {
	color:#333;
	font-size: 24px;
}
.latest-updates h3, .latest-updates h3 a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	font-style:normal;
	line-height:normal;
	margin-bottom: 0;
	padding: 0;
}
.latest-updates img {
	float: left;
	box-shadow: 0 0 5px #CCCCCC;
	border: 1px solid #ccc;
}

.login input {width: 130px;}
  
p.title {font-size: 1.8em;} 


h1.heading {background: url(../_images/_content/love-is-classic-logo.jpg) no-repeat; width: 250px; height: 67px; margin: 20px 0 20px 0;}
h1.classic-heading {background: url(../_images/_content/love-is-classic-logo.jpg) no-repeat; margin: 20px 0 20px 0;}
/*h1.classic-heading {background: url(../_images/_content/love-is-modern-logo.jpg) no-repeat; margin: 20px 0 20px 0;}*/
h1.heading span, h1.classic-heading span, h1.modern-heading span {display:block; text-indent: -9999px;}
h1.classic-heading span, h1.modern-heading span { margin-bottom: 20px;}
